 /*
keyestudio Easy plug super kit 
Project 5
Relay
http://www.keyestudio.com
*/
// the setup function runs once when you press reset or power the board
void setup() {
  // initialize digital pin 8 as an output.
  pinMode(8, OUTPUT);
}
// the loop function runs over and over again forever
void loop() {
  digitalWrite(8, HIGH);   // turn the relay on (HIGH is the voltage level)
  delay(1000);              // wait for a second
  digitalWrite(8, LOW);    // turn the relay off by making the voltage LOW
  delay(1000);              // wait for a second
}//*********************************************************
